<!DOCTYPE HTML>
<html lang="ja-JP">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=yes" />
<meta name="keywords" content="{$METAKEY}" />
<meta name="description" content="{$METADESC}" />
{$_META}
{$_LINK}
{$COLOR}
{*************************************************************
外部JS内でSmartyが使えない為に必要な変数はここでglobal宣言
*************************************************************}
<script type="text/javascript">
/*<[CDATA[*/
var bingotopurl = "{$BINGOTOPURL}";
var cover_duration = {$cover_data.tpl_cover_effect_duration|default:'1000'};
var cover_interval = {$cover_data.tpl_cover_effect_interval|default:'3000'};
var coverAutoID;
/*]]>*/
</script>
{*************************************************************
ここまで
*************************************************************}
<script src="{$BINGOTOPURL}/js/imported.min.js" type="text/javascript"></script>
{$_JS}
<title>{$PAGE_TITLETAG|escape}</title>
{$ANALYTICS}
</head>
<body {if $smarty.get.spprev eq 1 && $smarty.get.tpl_editting neq 1}id="Preview"{/if}>


<div id="wrapper">
	<!--ページコンテナー/-->
	<div id="container">

		{if $skin_conf.HEADEREDITFREE}
		<!--ヘッダーエリア/-->
		<div id="headerAreaSection" style="{if $skin_conf.HEADERBGEDIT}{$header.tpl_head_color_style|default:'background-color: #FFFFFF;'}{$header.HDIMG_STYLE}{/if}">
			<div id="headerAreaOuter">
				<div id="headerArea">
					<div id="headerAreaImage">
						{if $header.HDLOGO}
						<h1 id="HdLogo" style="{$header.HDLOGO_STYLE}{$header.HDLOGO_PADDING_STYLE}{$header.HDLOGO_POSITION_STYLE}"><a id="hlogo_anc" href="{$BINGOTOPURL}" title="{$SITENAME}" style="{$header.HDLOGO_W_STYLE}{$header.HDLOGO_H_STYLE}background-image: url({$header.HDLOGO});">{$SITENAME}</a></h1>
						{/if}
						{if $header.HDBANNER}
						<div id="headerBnrArea">
						{$header.HDBANNER}
						</div>
						{/if}
					</div>
				</div>
			</div>
		</div>
		<!--/ヘッダーエリア-->
		{/if}

		{if $header.coversetting}
		<!--カバーエリア/-->
		<div id="coverAreaSection">
			<div id="coverAreaOuter">
				<div id="coverArea">
					<div id="coverAreaInner">
						{$COVER_TAG}
					</div>
				</div>
			</div>
		</div>
		<!--/カバーエリア-->
		{/if}

		{if $m_menu}
		<!--グローバルナビゲーションエリア/-->
		<div id="globalNaviAreaSection">
			<div id="globalNaviAreaOuter">
				<div id="globalNaviArea" class="color01">
					<ul class="clearfix">
						{foreach from=$m_menu item="m_menu"}
						<li class="gNavi{$m_menu.sidx_code} color02 color03 color04 {cycle values="odd,even" name="globalNavi"}"><a class="{$m_menu.active}" href="{$m_menu.url}" title="{$m_menu.sidx_title}"><span>{$m_menu.sidx_title}</span></a></li>
						{/foreach}
					</ul>
				</div>
			</div>
		</div>
		<!--/グローバルナビゲーションエリア-->
		{/if}

		<!--コンテンツエリア/-->
		<div id="contentsAreaSection">
			<div id="contentsAreaOuter">
				<div id="contentsArea">

					<!--パンくずリスト/-->
					{if $PAGENAVI}
					<div id="breadcrumbsList">
						<ul>
							{foreach from=$PAGENAVI item="pnavi"}
							<li>{$pnavi}</li>
							{/foreach}
						</ul>
					</div>
					{/if}
					<!--/パンくずリスト-->

					<!--メインエリア/-->
					<div id="mainArea">
						<div id="user-area" class="clearfix">
							{$items}
						</div>
					</div>
					<!--/メインエリア-->

					<!--ローカルナビゲーションーエリア/-->
					<div id="localNaviAreaSection">
						<div id="localNaviAreaOuter">
							<div id="localNaviArea" class="color05 color07">
								<ul class="localMenuUl">
									{foreach from=$sub_menu item=local name=local}
									<li class="color06 color08 {$local.active}"><a href="{$local.url|escape}" title="{$local.cat_name}"><span>{$local.cat_name}</span></a></li>
									{/foreach}
								</ul>
							</div>
						</div>
					</div>
					<!--/ローカルナビゲーションーエリア-->

				</div>
			</div>
		</div>
		<!--/コンテンツエリア-->

		<!--フッターエリア/-->
		<div id="footerAreaSection">
			<div id="footerAreaOuter">
				<div id="pPageTop">
					<p><a href="#wrapper" onClick="backToTop(); return false;" title="ページトップへ戻る">ページトップへ戻る</a></p>
				</div>
				{if $skin_conf.FOOTEREDITABLE}
				<div id="footerArea">
					{if $footer.FOOTFREE}
					<!--フッターフリーテキストエリア/-->
					<div id="footerFreeArea">
						{$footer.FOOTFREE}
					</div>
					<!--/フッターフリーテキストエリア-->
					{/if}
					{if $footer.FOOTNAVI}
					<!--フッターナビゲーションエリア/-->
					<div id="footerNaviArea">
						{$footer.FOOTNAVI}
					</div>
					<!--/フッターナビゲーションエリア-->
					{/if}
					<!--コピーライト/-->
					{if $footer.CAP}
					<p id="pCopyright">{$footer.CAP}</p>
					{/if}
					<!--/コピーライト-->
				</div>
				{/if}
			</div>
		</div>
		<!--/フッターエリア-->

	</div>
	<!--/ページコンテナー-->
</div>
<!-- 外部JS読み込み -->
<script src="{$BINGOTOPURL}/js/cover/coverFade.js" type="text/javascript"></script>
<script src="{$BINGOTOPURL}/js/cover/coverSlide.js" type="text/javascript"></script>
<!--カバースライド-->
<script type="text/javascript">
/*<[CDATA[*/
j$(function(){ldelim}
{if $cover_data.tpl_cover_effect eq 1}
bEffectFade.start();
{elseif $cover_data.tpl_cover_effect eq 2}
bEffectSlide.start();
{else}
bEffectNone.start();
{/if}
{rdelim});
/*]]>*/
</script>
<!-- /カバースライド -->
{if $smarty.const.USE_FREETAG}{$FREETAG}{/if}
</body>
</html>